# 直播话术系统使用指南

## 一、基础使用说明

### 文件格式要求
- 系统会**逐行读取**你的话术文本
- **必须严格**按照我们提供的示例文件格式编写
- 建议先仔细阅读`示例话术.txt`再开始编辑

### 操作步骤
1. 打开软件
2. 进入【话术导入】菜单
3. 具体操作：
   - 点击【导入】按钮
   - 选择你准备好的.txt格式文件
   - 看到"话术导入成功"提示后
   - 点击【保存】按钮完成

> ⚠️ 重要提示：你的文件格式必须和示例文件完全一致才能正常使用！

## 二、创作话术的两种方法

### 方法1：参考优秀直播间
1. 收集优质直播间的话术内容
2. 整理编辑成适合你的版本
3. 保存为标准格式文件

### 方法2：AI智能创作
**推荐工具**：
- DeepSeek
- 通义千问
- 豆包

**创作流程**：
1. 用AI生成初稿
2. 人工优化调整内容
3. 检查是否符合格式要求

> 📺 推荐观看视频教程：《AI话术生成教程》

## 三、高级功能：动态变量

### 变量类型大全

| 变量类型 | 写法示例       | 实际效果示例          |
|----------|----------------|-----------------------|
| 当前时间 | `现在是{时间}` | "现在是14:39"        |
| 当前日期 | `今天是{日期}` | "今天是4月25日"      |
| 星期几   | `今天是{星期}` | "今天是星期五"       |
| 随机选项 | `天气[晴\|阴]`  | 可能显示"天气晴"或"天气阴" |
| 助理播报 | `[助理]欢迎光临` | 会用助理音色播报这句话 |

### 使用规则说明

**时间类变量**：
- 自动获取电脑当前时间
- 显示格式为24小时制

**随机选择功能**：
- 最少需要2个选项
- 最多支持10个选项
- 示例：`[选项1|选项2|选项3]`

**助理播报功能**：
- `[助理]`必须写在**整行开头**
- 正确示例：
  [助理]大家好，我是今天的助理
  
  这里是普通内容...